.left{float:left; width:270px;}
.center{float:left; margin:0px 10px 0px 10px; width:470px;}
.right{float:left; width:230px;}
.title{background:url(../images/in_title.gif) no-repeat; height:20px; text-align:right; padding-right:20px;}
.about_img{text-align:center; margin:5px 0px 5px 0px;}
.about{line-height:25px; margin-bottom:6px;_margin-bottom:5px}
.slide{ float:left; width:210px;}
.news{ float:left; width:250px; margin-left:10px;}
.list{width:250px;}
.list ul{list-style-type: none;margin: 0px;padding: 0px;}
.list li{padding:8px 0px 8px 10px; line-height:15px;width:240px;background:url(../images/news.gif) no-repeat left; border-bottom:1px #ccc dashed} 
.jg{ margin:5px 0px 4px 10px;_margin:5px 0px 9px 10px;*margin:5px 0px 9px 10px;}
.jg li{float:left;padding:12px 0px 12px 10px;width:100px;background:url(../images/news.gif) no-repeat left;}
.honor{margin:5px 0px 0px 0px;}
.honor li{float:left;padding:5px 0px 5px 10px;width:120px;background:url(../images/news.gif) no-repeat left;}
.Culture{margin:5px 0px 0px 10px;}
.Culture li{padding:7px 0px 7px 10px;width:440px;background:url(../images/news.gif) no-repeat left;}
.Culture li span{float: right;/*使span元素浮动到右面*/text-align: right;/*日期右对齐*/ color:#999999}
.ContactUs{ margin:5px 0px 5px 0px; background:url(../images/ContactUs_bg.gif) right no-repeat; height:170px;}
.ContactUs li{padding:6px 0px 6px 0px;width:230px;}
.case{margin:0px auto; width:990px; margin-top:5px;}

.Mar{overflow: hidden;width: 970px;margin-left:10px;/*页面滚动需要显示的宽度*/}
.Mar td{padding:5px; line-height:25px;}
.inMar{float:left;width: 5500px; /*能在一行放下所有滚动的图片的总宽度 像素值或者百分比*/}
.inMar img{ height:100px; width:140px; border:0;}

.product_scroll{padding:0px 20px 0 20px; position:relative;}
.product_scroll_inner{ height:123px; overflow:hidden;}
.product_scroll ul{ width:140px; float:left; padding:0 9px; overflow:hidden; }
.product_scroll li img{ width:134px; height:90px; padding:2px; border:1px solid #E8E8E8; overflow:hidden;}
.product_scroll li.text{ height:26px; line-height:26px; overflow:hidden; white-space:nowrap; background:url(../images/tbg.jpg) repeat-x 0 0; text-align:center; margin-top:1px;}
.product_scroll .btn_l, .product_scroll .btn_r{ display:block; width:12px; height:55px; background:url(../images/roll.jpg) no-repeat 0 0; position:absolute; top:35px; cursor:pointer;}
.product_scroll .btn_l{ left:0;}
.product_scroll .btn_r{ background:url(../images/roll.jpg) no-repeat right 0; right:0;}
.product_scroll li a{ line-height:22px;}
.link_txt{margin:5px;}
.link_txt li{float:left; padding-right:15px;}
.link_pic{ margin:5px;}
.link_pic li{float:left; padding-right:15px; line-height:45px;}
.link_pic img{ border:1px #dedede solid; padding:3px; height:32px;}

.gg{margin:0px auto; width:220px; margin-top:5px; height:199px;}
.gg li{float:left;padding:5px 0px 5px 10px;width:210px;background:url(../images/news.gif) no-repeat left;}
.gg li span{float: right;/*使span元素浮动到右面*/text-align: right;/*日期右对齐*/ color:#999999}

.hotel{ margin-top:10px; margin-bottom:10px;}
.hotel img{ width:180px; border:1px solid #dedede; padding:2px;}